.room-item {
    position: relative;
    background: #f3f3f3;
    margin-bottom: 50px;
}

.room-item__title {
    display: inline-block;
    font-size: 1.5em;
}

.room-item__price {
    display: inline-block;
    padding: 10px 30px;
    background: #4CAF50;
    color: #fff;
    font-weight: 100;
    -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
}

.room-item__price .room-item__value {
    font-weight: 600;
}

.room-item__main-content {
    position: relative;
}

.room-item__gallery,
.room-item__props {
    margin: 20px 0;
}


.room-item__gallery {
    height: 400px;
}

.room-item__props tr {
    border-bottom: 1px solid #dadada!important;
}
.room-item__props tr:last-child {
    border-bottom: none!important;
}

.room-item__props td {
    padding: 5px;
    font-size: 1em;
    vertical-align: top;

}

.room-item__props td:first-child {
    font-weight: 600;
    color: #ff8600;
}

/*SLIDER*/
.swiper-container {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
}

.swiper-slide {
    background-size: cover;
    background-position: center;
}

.gallery-top {
    height: 80%;
    width: 100%;
}

.gallery-thumbs {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
    margin-top : 10px!important;
}

.gallery-thumbs .swiper-slide {
    width: 25%;
    height: 100%;
    opacity: 0.4;
}

.gallery-thumbs .swiper-slide-thumb-active {
    opacity: 1;
}